.FooterBlock {
    position: fixed;
    bottom:0%;
    width:100%;
}

.Footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 3em;
    padding-right: 3em;
    border-top: black solid;
    background-color: black;
}

.Text {
    color: white;
}
